/* Class = "NSTextFieldCell"; title = "SUNDAY"; ObjectID = "03P-SG-cPh"; */
"03P-SG-cPh.title" = "SUNDAY";

/* Class = "NSTextFieldCell"; title = "25"; ObjectID = "B4j-5F-67h"; */
"B4j-5F-67h.title" = "25";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Journal entries timeline"; ObjectID = "b36-0F-XfR"; */
"b36-0F-XfR.ibExternalAccessibilityDescription" = "저널 항목 타임라인";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "H59-0U-hDz"; */
"H59-0U-hDz.title" = "텍스트 셀";

/* Class = "NSTextFieldCell"; title = "November, 2014"; ObjectID = "uNG-Eb-uoP"; */
"uNG-Eb-uoP.title" = "2014년 11월";

